Loading...
Searching...
No Matches
Ogre::VertexData::HardwareAnimationData Struct Reference

Struct used to hold hardware morph / pose vertex data information. More...

`#include <OgreVertexIndexData.h>`

## Public Attributes

float | parametric
unsigned short | targetBufferIndex

## Detailed Description

Struct used to hold hardware morph / pose vertex data information.

## Member Data Documentation

## targetBufferIndex

unsigned short Ogre::VertexData::HardwareAnimationData::targetBufferIndex

## parametric

float Ogre::VertexData::HardwareAnimationData::parametric

The documentation for this struct was generated from the following file:

- OgreVertexIndexData.h